Debian Bug report logs - #698020
ITP: python-xdo -- python library for simulating X11 keyboard/mouse input (libxdo bindings)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Date: Sat, 12 Jan 2013 23:15:01 UTC

Owned by: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Severity: wishlist

Fixed in version python-xdo/0.1-1

Done: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, dkg@fifthhorseman.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698020; Package wnpp. (Sat, 12 Jan 2013 23:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
New Bug report received and forwarded. Copy sent to dkg@fifthhorseman.net, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 12 Jan 2013 23:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-xdo -- python library for simulating X11 keyboard/mouse input (libxdo bindings)
Date: Sat, 12 Jan 2013 18:14:15 -0500
Package: wnpp
Severity: wishlist
Owner: Daniel Kahn Gillmor <dkg@fifthhorseman.net>

* Package name    : python-xdo
  Version         : 0.1
  Upstream Author : Daniel Kahn Gillmor <dkg@fifthhorseman.net>
* URL             : git://lair.fifthhorseman.net/~dkg/python-xdo
* License         : BSD
  Programming Lang: C, Python
  Description     : python library for simulating X11 keyboard/mouse input (libxdo bindings)

 python's xdo module lets you programmatically simulate keyboard input
 and mouse activity, move and resize windows, etc.  It does this using
 libxdo, which uses X11's XTEST extension and other Xlib functions.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 13 Jan 2013 04:27:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
You have taken responsibility. (Mon, 18 Mar 2013 22:03:19 GMT) Full text and rfc822 format available.

Notification sent to Daniel Kahn Gillmor <dkg@fifthhorseman.net>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 22:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 698020-close@bugs.debian.org (full text, mbox):

From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
To: 698020-close@bugs.debian.org
Subject: Bug#698020: fixed in python-xdo 0.1-1
Date: Mon, 18 Mar 2013 22:00:07 +0000
Source: python-xdo
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
python-xdo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698020@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Kahn Gillmor <dkg@fifthhorseman.net> (supplier of updated python-xdo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 12 Jan 2013 18:53:47 -0500
Source: python-xdo
Binary: python-xdo
Architecture: source amd64
Version: 0.1-1
Distribution: experimental
Urgency: low
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Changed-By: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Description: 
 python-xdo - python library for simulating X11 keyboard/mouse input (libxdo bi
Closes: 698020
Changes: 
 python-xdo (0.1-1) experimental; urgency=low
 .
   * new package. (Closes: #698020)
Checksums-Sha1: 
 cf0995567ac42eac2f407b703e7f49afbcc9ce05 1920 python-xdo_0.1-1.dsc
 66a6d7d2f83fd314250505ebb5a68078bf5cb449 3579 python-xdo_0.1.orig.tar.gz
 e8922e04110f560ac64c0da967cb3798a88e8063 1815 python-xdo_0.1-1.debian.tar.gz
 6462d08cd7ee1677a6be5c04271db13877c39b44 6716 python-xdo_0.1-1_amd64.deb
Checksums-Sha256: 
 8e091c5cbb5437dd3836083f4595e51bd72ac447db8b7b88a3c65559950a2764 1920 python-xdo_0.1-1.dsc
 52a56206d6e84bba02e49225ca00365a57fc7346fedf051792d0b4ce10374c30 3579 python-xdo_0.1.orig.tar.gz
 43c6999c1fdf24bd4017f560ca7be6466c039ecdb667e03a14d7b8b3235c2a47 1815 python-xdo_0.1-1.debian.tar.gz
 679ad4845dfcce7a036bd5f6eab940c83e7f30e7c2c271c2945e01f75ebe7588 6716 python-xdo_0.1-1_amd64.deb
Files: 
 ff24fd8884fcec06d1e3ae7004c854b5 1920 python extra python-xdo_0.1-1.dsc
 b587ae64af62fb54b63b0c91046ffbeb 3579 python extra python-xdo_0.1.orig.tar.gz
 88e18d38d1da3bbcbb62a846f1ac3c1a 1815 python extra python-xdo_0.1-1.debian.tar.gz
 b7b047ec49879c2d90e5f5026cde335c 6716 python extra python-xdo_0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQJ8BAEBCgBmBQJQ8f99XxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQwRUU1QkU5NzkyODJEODBCOUY3NTQwRjFD
Q0QyRUQ5NEQyMTczOUU5AAoJEMzS7ZTSFznp9aIP/37DizzgrZ+BrUug/m/SYj1P
tEHL08T92jnxW2tGknGLwFaxDyMh353IdtegM2dFoYipYZfO8NtNJp3S79svdhnL
NnsPmHtNt915bDIDRn/omDqjL278FX3H5+1OI9Q+4aR3i3KahQ59e8bYfxqf4Z41
oWt66Q+sTeATyCQv/6lyWzfNyePhblRGjlUheK9PPGVwuSKz7SQcjZh7jsnBo0XN
k1F/c2JCR7W3f5KJ8MBf/7DLhEqV1M5bx5bHPJd41sjsaNgW3dzWZ2emXbKOon57
qqLMLDwVNBzA0XP5947OUdDg7mPDtS6C8tgZz3ORMsRdlKIIORO64L4gcUxWI7Fx
/wFAfI6McxdxlKWJCqep16LsbDFbzeOmZAx185M1q8IcsIRHOApqWDDo/rhu4eGk
ibzdEAf1ZrfFOE1usIKWumw1OoVCCsVe7tbfVAXuG62a9kW4Uwgjt7XjtnIXOkh0
TI7hXQUk1tY6idaMsOD9m+spYSqZjXH4vkAQBFCTsZgHker/OIBKBcwRjeO2SLPu
2DMesDecNh26DIDgegZ1CJwdFZh5F4+cgo9w3ah26Ep+Oqm+0Gx84VsbnfvSWh1W
8MfHDGmFwJa4WyFv06Wq5hKDpZFZzUHj3O4O2iNgyGvLYIjJeK20B1hgHfOmk/VQ
qMzhaLa52qToHCfC1TW0
=txRQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:26:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:59:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.